i2o_status_get
Prev | I2O message devices | Next

## Name

i2o_status_get — Get the status block from the I2O controller

## Synopsis

`int i2o_status_get (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  I2O controller

## Description

Issue a status query on the controller. This updates the attached status block. The status block could then be accessed through c->status_block.

Returns 0 on sucess or negative error code on failure.

Prev | Up | Next
i2o_iop_find_device | Home | i2o_event_register